
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1912

Attachments can't be downloaded on saved application while submit process

07/28/2016 05:19 AM - Oleksii Kurasov

Status: Closed Start date: 07/28/2016

Priority: Immediate Due date: 07/29/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When STAFF user submits an Application, it is possible to upload but impossible to download Attachments. Affected all STAFF

users. It is impossible to receive previously downloaded Attachment. Workaround is to keep local copy of Attached files. Good

solution is to allow download Attachments

History

#1 - 07/28/2016 09:35 AM - Oleksii Kurasov

- Status changed from New to Resolved

Button "Download" has been added to the table with Attachments

#2 - 07/29/2016 04:29 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

#3 - 08/01/2016 02:37 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
